/* CSS Document */

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot');
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans.svg#OpenSans') format('svg'),
    url('../fonts/OpenSans.ttf') format('truetype'),
    url('../fonts/OpenSans.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot');
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg'),
    url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
    url('../fonts/OpenSans-Semibold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-SemiboldItalic';
  src: url('../fonts/OpenSans-SemiboldItalic.eot');
  src: url('../fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg'),
    url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype'),
    url('../fonts/OpenSans-SemiboldItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
    url('../fonts/OpenSans-Bold.ttf') format('truetype'),
    url('../fonts/OpenSans-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-BoldItalic';
  src: url('../fonts/OpenSans-BoldItalic.eot');
  src: url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg'),
    url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'),
    url('../fonts/OpenSans-BoldItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Extrabold';
  src: url('../fonts/OpenSans-Extrabold.eot');
  src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg'),
    url('../fonts/OpenSans-Extrabold.ttf') format('truetype'),
    url('../fonts/OpenSans-Extrabold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-ExtraboldItalic';
  src: url('../fonts/OpenSans-ExtraboldItalic.eot');
  src: url('../fonts/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg'),
    url('../fonts/OpenSans-ExtraboldItalic.ttf') format('truetype'),
    url('../fonts/OpenSans-ExtraboldItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "OpenSans", Arial;
  font-size: 13px;
  background: #fff;
}

a {
  color: #0b0b0b;
  text-decoration: none;
  outline: none;
}

a:hover {
  text-decoration: none;
  color: #0073aa;
}

h1 {
  font-family: "OpenSans-Bold", Arial;
}

h2 {
  font-family: "OpenSans-ExtraboldItalic", Arial;
}

h3 {
  font-family: "OpenSans-Extrabold", Arial;
}

h4 {
  font-family: "OpenSans-Bold", Arial;
}

h5 {
  font-family: "OpenSans-BoldItalic", Arial;
}

h6 {
  font-family: "OpenSans-Bold", Arial;
}

form {
  margin: 0;
  padding: 0;
}

input.textfield,input#textfield {
  float: left;
  width: 180px;
  height: 20px;
  outline: none;
  color: #171717;
  font-family: "OpenSans-SemiboldItalic", Arial;
  font-size: 12px;
  font-weight: normal;
  border: none;
  background: none;
  padding: 0;
  line-height: 22px\9;
  margin: 0;
}

textarea {
  width: 183px;
  height: 150px;
  outline: none;
  /*border:none;*/
  color: #666;
  /*background:none;*/
  padding: 2px 0 0 5px;
}

.clearfloat {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0;
}

img {
  outline: none;
  border: 0;
}

.img-rgt {
  float: right;
  outline: none;
  border: 0;
  margin: 5px 0 8px 10px;
}

.img-lft {
  float: left;
  outline: none;
  border: 0;
  margin: 0 5px 10px 0;
}

.img-lft1 {
  float: left;
  outline: none;
  border: 0;
  margin: 10px 5px 10px 0;
}

p {
  font-family: "OpenSans", Arial;
  font-size: 13px;
  font-weight: normal;
  color: #171717;
  line-height: 18px;
  text-align: left;
}
/*------------------------------wrapper starts----------------------------------*/
#header {
  float: left;
  width: 100%;
  background: #82cde2;
  padding: 10px 0;
  margin-bottom: 1px;
}

.container {
  width: 1004px;
  margin: 0 auto 0;
}

.hdr-lft {
  float: left;
  width: 384px;
  height: 80px;
  position: relative;
  z-index: 1;
  top: 0;
}

.hdr-rgt {
  float: left;
  width: 620px;
  margin-top: 20px;
  text-align: right;
}

.hdr-rgt .cart {
  /*float: left;*/
  display: inline-block;
  width: auto;
  margin: 20px 0 0 15px;
}

.hdr-rgt .cart a.sing_out{
  background: url(../images/icon_signout.png) no-repeat left bottom;  
  padding-bottom: 3px;
  padding-left: 29px; 
}

.hdr-rgt .cart a.sing_in{
  background: url(../images/icon_signin.png) no-repeat left bottom;  
  padding-bottom: 3px;
  padding-left: 23px;
}

.hdr-rgt .cart a.reg_icon{
  background: url(../images/icon_register.png) no-repeat left bottom;  
  padding-bottom: 3px;
  padding-left: 26px;
}

.hdr-rgt .cart a.account_icon{
  background: url(../images/icon_myaccount.png) no-repeat left bottom;  
  padding-bottom: 3px;
  padding-left: 26px;
}

.cart a {
  color: #5a2b01;
  font-size: 13px;
}

.cart a.cart_icon {
  background: url(../images/icon_cart.png) no-repeat left bottom;  
  padding-bottom: 2px;
  padding-left: 25px;
}

.cart a:hover {
  color: #0073aa;
}

.hdr-rgt .phone {
  /*float: left;*/
  display: inline-block;
  width: auto;
  margin-left: 15px;
}

.hdr-rgt .phone a{
  background: url(../images/icon_phone.png) no-repeat left bottom;  
  padding-left: 34px;
}


.phone a {
  color: #5a2b01;
  font-family: 'OpenSans-ExtraboldItalic', Arial;
  font-size: 30px;
}

.phone a:hover {
  color: #0073aa;
  text-decoration: underline;
}		 

/*#menu-wrapper{float:left; width:100%; height:42px; background:#0073aa; margin-bottom:35px;}*/
#menu {
  float: left;
  width: 100%;
  height: 42px;
  background: #0073aa;
  margin-bottom: 35px;
}

.menu-block {
  float: right;
  width: auto;
  *position: relative;
  *z-index: 100;
}

.menu-block ul {
  display: inline;
  margin: 0 auto 0;
}

.menu-block >ul >li {
  float: left;
  padding: 0;
  text-align: center;
  position: relative;
  list-style: none;
}

.menu-block ul li a {
  font-family: 'OpenSans-Semibold', Arial;
  font-size: 16px;
  color: #fff;
  line-height: 42px;
  display: inline-block;
  padding: 0 20px;
  text-transform: uppercase;
}

.menu-block ul >li a.nav-drop-down {
  background: url(../images/arrow_dwn.png) no-repeat right center;
  padding-right: 20px;
}

.menu-block ul >li a.nav-drop-down:hover {
  background: url(../images/arrow_dwn_hover.png) no-repeat right center;
}

.menu-block ul >li:hover >a.nav-drop-down {
  background: url(../images/arrow_dwn_hover.png) no-repeat right center;
  padding-right: 20px !important;
}

.menu-block ul ul {
  display: none;
  width: auto;
  background: #0073aa;
  margin: 0;
  z-index: 9;
  position: absolute;
  padding-bottom: 11px;
  left: 0;
  top: 42px;
  text-align: left;
}

.menu-block ul ul >li {
  float: none;
  margin: 0;
  position: relative;
  list-style: none;
  padding-right: 10px;
}

.menu-block ul ul >li a {
  display: block;
  color: #fff !important;
  font-size: 14px;
  padding: 0 20px 0px 10;
  white-space: nowrap;
  line-height: 35px;
  margin-top: 0;
}

.menu-block ul ul >li a:hover {
  border-bottom: none;
}

.menu-block ul ul >li a.arw {
  background: url(../images/arrow.gif) no-repeat right center;
}

.menu-block ul ul >li a.arw:hover {
  background: url(../images/arrow_over.gif) no-repeat right center;
}

.menu-block ul ul >li:hover > a.arw {
  background: url(../images/arrow_over.gif) no-repeat right center;
}

.menu-block ul li:hover {
  background: #cdd202;
  color: #5a2b01;
}

.menu-block ul li a:hover {
  color: #5a2b01!important;
  background: #cdd202;
}

.menu-block ul li:hover > a {
  color: #5a2b01!important;
  background: #cdd202;
}

.menu-block ul li.active {
  background: #cdd202;
  color: #5a2b01;
}

.menu-block ul li.home a {
  line-height: 70px;
  padding: 20px 8px 21px 8px;
}

.menu-block ul li.active a {
  color: #5a2b01;
  padding-left: 20px;
}

.menu-block ul >li:hover >ul {
  display: block;
  color: #fff;
}

.menu-block ul ul ul {
  display: none;
  width: auto;
  position: absolute;
  left: 100%;
  top: 0px;
  margin: 0;
  border-left: 1px solid #82cde2;
}

.menu-block ul ul ul li {
  float: none;
  margin: 0;
  padding: 0;
  list-style: none;
}

.menu-block ul ul ul >li a {
  padding: 0 35px 0 26px;
  white-space: nowrap;
  line-height: 35px;
}

.menu-block ul ul li a:hover ul {
  display: block;
}

#banner-wrapper {
  float: left;
  width: 100%;
  background: url(../images/img_brklnBG.png) repeat-x left bottom;
  padding-bottom: 60px;
  margin-bottom: 35px;
}

.banner-block {
  float: left;
  width: 744px;
  margin-right: 30px;
  position: relative;
  z-index: 2;
}

/*.banner-block .banner{float:left; width:744px;}*/
.banner-block .slideshow {
  float: left;
  width: 744px;
}

.banner-block .hundrdper-natural {
  float: left;
  width: 744px;
  position: absolute;
  bottom: -50px;
  left: -50px;
  z-index: 5;
}

.products-block {
  float: left;
  width: 200px;
  background: #0073aa;
  padding: 15px;
  -moz-box-shadow: 0 2px 2px 1px #bcbcbc;
  -webkit-box-shadow: 0 2px 2px 1px #bcbcbc;
  box-shadow: 0 2px 2px 1px #bcbcbc;
}

.products-block h1 {
  font-weight: bold;
  font-size: 26px;
  color: #82cde2;
  border-bottom: 1px solid #82cde2;
  padding-bottom: 5px;
  margin-bottom: 15px;
}

.products-block .our-prod {
  float: left;
  width: 200px;
}
/*.products-block .our-prod{float:left; width:200px; margin-bottom:15px;}*/

.our-prod .our-prod-img {
  float: left;
  width: 41px;
  height: 41px;
  margin: 5px 0 15px 0;
}

.our-prod .our-prod-title {
  float: right;
  width: 144px;
  font-family: 'OpenSans-Extrabold', Arial;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
  text-transform: uppercase;
}

.prod-btn {
  float: left;
  width: auto;
  height: 30px;
  position: relative;
  z-index: 3;
}

.prod-btn a {
  float: left;
  width: auto;
  background: url(../images/img_btnBG.jpg) repeat-x left top;
  border-radius: 8px;
  padding: 0 15px;
  font-family: 'OpenSans-SemiboldItalic', Arial;
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  height: 30px;
}

.prod-btn a:hover {
  background: #82cde2;
  color: #0073aa;
}

.img-btn-rgt {
  margin-left: 5px;
  position: relative;
  top: 2px;
}

#body1-wrapper {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}

.bdy1-lft,#column-left {
  float: left;
  width: 230px;
  margin-right: 30px;
}

.bdy1-lft .members-login,#column-left .members-login {
  float: left;
  width: 230px;
  background: #82cde2;
  -moz-box-shadow: 0 2px 2px 1px #bcbcbc;
  -webkit-box-shadow: 0 2px 2px 1px #bcbcbc;
  box-shadow: 0 2px 2px 1px #bcbcbc;
  margin-bottom: 25px;
}

.members-login .hdg {
  float: left;
  width: 200px;
  padding: 15px 15px 0 15px;
  margin-bottom: 10px;
}

.members-login h3 {
  font-size: 24px;
  color: #0073aa;
  border-bottom: 1px solid #5a2b01;
  padding-bottom: 5px;
}

.members-login .form-block {
  float: left;
  width: 200px;
  padding: 5px 15px;
  margin-bottom: 10px;
}

.form-block .title {
  font-size: 14px;
  color: #5a2b01;
  margin-bottom: 10px;
}

.form-block .txtfld {
  float: left;
  width: 180px;
  height: 20px;
  background: #c7e7f0;
  border-radius: 8px;
  padding: 5px 10px;
  margin-bottom: 15px;
}

.members-login .form-btns {
  float: left;
  width: 230px;
  height: 124px;
  background: url(../images/img_ml_dog.png) no-repeat left bottom;
}

.ml-btn {
  float: left;
  width: auto;
  margin: 10px 0 20px 115px;
}

.ml-btn a {
  float: left;
  width: auto;
  background: url(../images/img_btnBG.jpg) repeat-x left top;
  border-radius: 8px;
  padding: 0 15px;
  font-family: 'OpenSans-SemiboldItalic', Arial;
  font-size: 16px;
  color: #fff;
  line-height: 28px;
}

.ml-btn a:hover {
  background: #0073aa;
  color: #fff;
}

.forgot-pwd {
  float: left;
  width: auto;
  margin-left: 140px;
  position: relative;
}

.forgot-pwd a {
  font-family: 'OpenSans-SemiboldItalic', Arial;
  font-size: 16px;
  color: #5a2b01;
  line-height: 20px;
}

.forgot-pwd a:hover {
  color: #0073aa;
  text-decoration: underline;
}

.img-dpb {
  position: absolute;
  top: 0;
  left: 52px;
}

.bdy1-lft .bullet-points,#column-left .bullet-points  {
  float: left;
  width: 200px;
  background: #5a2b01;
  padding: 20px 15px 0 15px;
  -moz-box-shadow: 0 2px 2px 1px #bcbcbc;
  -webkit-box-shadow: 0 2px 2px 1px #bcbcbc;
  box-shadow: 0 2px 2px 1px #bcbcbc;
}

.bullet-points ul {
  list-style: none;
}

.bullet-points ul li {
  list-style: none;
  font-family: "OpenSans-Bold", Arial;
  font-size: 16px;
  color: #fff;
  line-height: 22px;
  border-bottom: 1px solid #a3632a;
  padding: 0 0 10px 25px;
  margin-bottom: 10px;
  background: url(../images/icon_paw.png) no-repeat left 4px;
}

.bullet-points ul li.li-last {
  border-bottom: 0;
}

.bdy1-rgt {
  float: right;
  width: 744px;
}

.bdy1-rgt .we-care-block {
  float: left;
  width: 744px;
  margin-bottom: 60px;
}

.we-care-block {
  float: left;
  width: 744px;
  margin-bottom: 60px;
}

.we-care-block h1 {
  font-size: 34px;
  color: #0073aa;
  margin-bottom: 20px;
}

.we-care-block p {
  font-size: 13px;
  color: #171717;
  line-height: 18px;
  margin-bottom: 25px;
}

.we-care-block p.caption {
  font-family: 'OpenSans-SemiboldItalic', Arial;
  font-size: 20px;
  color: #171717;
  margin-bottom: 25px;
}

.bdy1-rgt .teasers-block {
  float: left;
  width: 744px;
}

.teasers-block .vip-sub {
  float: left;
  width: 327px;
  height: 194px;
  margin-right: 30px;
  padding: 15px;
  background: url(../images/img_vipsubscripBG.png) no-repeat left top;
}

.vip-sub .vip-lft {
  float: left;
  width: 223px;
  margin-top: 10px;
}

.vip-lft p {
  font-family: 'OpenSans-Semibold', Arial;
  font-size: 20px;
  color: #5a2b01;
  margin-bottom: 5px;
}

.vip-lft h3 {
  font-size: 30px;
  color: #0073aa;
  line-height: 34px;
  margin-bottom: 15px;
}

.vip-sub .vip-rgt {
  float: right;
  width: 104px;
}

.vip-prod-btn {
  float: left;
  width: auto;
  height: 30px;
  position: relative;
  z-index: 3;
  left: 108px;
}

.vip-prod-btn a {
  float: left;
  width: auto;
  background: url(../images/img_btnBG.jpg) repeat-x left top;
  border-radius: 8px;
  padding: 0 10px;
  /*padding:0 9px;*/
  font-family: 'OpenSans-SemiboldItalic', Arial;
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  height: 30px;
}

.vip-prod-btn a:hover {
  background: #82cde2;
  color: #0073aa;
}

.teasers-block .join-fb {
  float: right;
  width: 327px;
  height: 194px;
  background: url(../images/img_joinfbBG.png) no-repeat left top;
  padding: 15px;
}

.join-fb .comp-logo {
  float: left;
  width: 327px;
  text-align: center;
  margin-bottom: 15px;
}

.join-fb .fb {
  float: left;
  width: 327px;
  text-align: center;
}

#bottom-wraper {
  background: url(../images/img_brklnBG.png) repeat-x left top;
  float: left;
  width: 100%;
  margin-bottom: 15px;
  padding-top: 30px;
}

#body2-wrapper {
  background: url(../images/img_brklnBG.png) repeat-x left top;
  float: left;
  width: 100%;
  margin-bottom: 15px;
  padding-top: 30px;
}

.bdy2-lft {
  float: left;
  width: 744px;
  margin-right: 30px;
}

ul.tabs {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  height: 40px;
  width: 100%;
}

ul.tabs li {
  float: left;
  margin: 0 2px 0 0;
  cursor: pointer;
  padding: 0px 21px;
  height: 40px;
  line-height: 40px;
  border-left: none;
  font-size: 16px;
  font-family: "OpenSans-Semibold", Arial;
  overflow: hidden;
  position: relative;
  color: #0073aa;
}

ul.tabs li:hover {
  background: #82cde2;
  color: #0073aa;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

ul.tabs li.active {
  background: #cbd401;
  border: none;
  color: #5a2b01;
  font-family: "OpenSans-Semibold", Arial;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.tab_container {
  border-top: none;
  clear: both;
  float: left;
  width: 100%;
  background: #FFFFFF;
}

.tab_content {
  padding: 10px 10px 10px 0;
  font-size: 12px;
  display: none;
  border-top: 1px solid #82cde2;
}

.prod-blk {
  float: left;
  width: 744px;
}

.prod-blk .prod {
  float: left;
  width: 236px;
  margin: 18px 18px 10px 0;
}

.prod-last {
  margin-right: 0 !important;
}

.prod .prod-img {
  float: left;
  width: 106px;
  height: 112px;
  margin-right: 15px;
}

.prod .prod-descrip {
  float: right;
  width: 115px;
}

.prod-descrip .prod-title {
  float: left;
  width: 115px;
  font-size: 14px;
  font-family: "OpenSans-Semibold", Arial;
  color: #0073aa;
  margin-bottom: 5px;
}

.prod-descrip .prod-cont {
  float: left;
  width: 115px;
  font-size: 12px;
  color: #171717;
  margin-bottom: 10px;
}

.prod-btn-small {
  float: left;
  width: auto;
}

.prod-btn-small a {
  float: left;
  width: auto;
  height: 23px;
  background: url(../images/img_btnBG_1.jpg) repeat-x left top;
  border-radius: 8px;
  padding: 0 10px;
  font-family: 'OpenSans-SemiboldItalic', Arial;
  font-size: 12px;
  color: #fff;
  line-height: 23px;
}

.prod-btn-small a:hover {
  background: #82cde2;
  color: #0073aa;
}

.img-btn-rgt1 {
  margin-left: 5px;
  position: relative;
  top: 0;
}

.bdy2-rgt {
  float: right;
  width: 230px;
}

.bdy2-rgt .testimonials {
  float: left;
  width: 198px;
  padding: 15px;
  background: #0073aa;
  border: 1px solid #82cde2;
}

.testimonials h4 {
  font-size: 26px;
  color: #82cde2;
  border-bottom: 1px solid #39a0d2;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.testimonials p.test-title {
  font-family: "OpenSans-Semibold", Arial;
  font-size: 16px;
  color: #fff;
  margin-bottom: 5px;
}

.testimonials p {
  color: #fff;
  margin-bottom: 15px;
}

.testimonials p span {
  font-family: 'OpenSans-SemiboldItalic', Arial;
  font-size: 12px;
  color: #fff;
  line-height: 16px;
}

#footer-wrapper {
  float: left;
  width: 100%;
  background: #5a2b01;
  padding: 20px 0;
}

.ftr-links {
  float: left;
  width: 200px;
  padding-right: 30px;
}

.ftr-links ul {
  list-style: none;
}

.ftr-links ul li {
  list-style: none;
  background: url(../images/icon_ftr_paw.png) no-repeat left center;
}

.ftr-links ul li a {
  font-family: 'OpenSans', Arial;
  font-size: 13px;
  color: #fff;
  line-height: 32px;
  padding-left: 20px;
}

.ftr-links ul li a:hover {
  color: #cdd202;
}

.ftr-ad {
  float: left;
  width: 520px;
}

.ftr-ad .ad-top {
  float: left;
  /*width: 544px;*/
}

.ad-top .ad-top-lft {
  float: left;
  width: 185px;
  margin-right: 10px;
}

.ad-top-lft h2 {
  font-size: 26px;
  color: #cdd202;
  line-height: 35px;
  margin-top: 20px;
}

.ad-top .ad-top-rgt {
  float: left;
  width: 255px;
  height: 110px;
}

.ftr-ad .ad-btm {
  float: left;
  /*width: 544px;*/
}

.ad-btm h5 {
  font-size: 26px;
  color: #82cde2;
}

.ftr-contact {
  float: right;
  width: 254px;
  margin-top: 20px;
}

/*.ftr-contact .ftr-phone{float:left; width:100%; margin:0 0 5px 70px;}*/
.ftr-contact .ftr-phone {
  float: left;
  width: 100%;
  margin: 0 0 5px 0;
}

.ftr-phone a {
  background: url(../images/icon_ftr_phone.png) no-repeat left top;  
  padding: 0 5px 10px 35px;
  float: right;
  font-size: 20px;
  color: #fff;
  font-family: "OpenSans-BoldItalic", Arial;
}

.ftr-phone a:hover {
  color: #cdd202;
  text-decoration: underline;
}

/*.ftr-contact .ftr-mail{float:left; width:100%; margin:0 0 10px 10px;}*/
.ftr-contact .ftr-mail {
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
}

.ftr-mail a {
  background: url(../images/icon_ftr_mail.png) no-repeat left top;  
  padding: 0 5px 10px 35px;
  float: right;
  font-size: 12px;
  color: #fff;
  font-family: "OpenSans-Semibold", Arial;
  line-height: 23px;
}

.ftr-mail a:hover {
  color: #cdd202;
  text-decoration: underline;
}

.ftr-contact .copyrites, .copyrites a {
  /*float: left;*/
  /*width: 100%;*/
  font-size: 13px;
  color: #ab723e;
  text-align: right;
}			 			 


/*#container > div#notification{
  clear: both;
  position: relative;
  top: -20px;
}*/
.clear {
  clear: both;
}

.clearfloat {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0;
}

.available-here-block,#container > div#body-wrapper > * {
  margin: 0 auto;
  width: 1004px;
}



/* box */
#column-left .box {
  background: none repeat scroll 0 0 #5a2b01;
  box-shadow: 0 2px 2px 1px #bcbcbc;
  float: left;
  padding: 20px 15px 0;
  width: 200px;
}

#column-left .box .box-heading {
  display: none;
  float: left;
  margin-bottom: 10px;
  padding:0;
  width: 200px;
  border: none;
  border-bottom: 1px solid #FFF;
  color: #0073aa;
  font-size: 24px;
  padding-bottom: 5px;
  background: none;
  border-radius:0px;
}
#column-left .box .box-content {
  float: left;
  margin-bottom: 10px;
  padding: 0px;
  width: 200px;
  background: none;

  border:none;
  border-radius: 0px;
}
#column-left .box .box-content ul{
  list-style: none outside none;
}

#column-left .box .box-content ul li {
  background: url("../images/icon_paw.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
  border-bottom: 1px solid #a3632a;
  font-family: "OpenSans-Bold",Arial;
  line-height: 22px;
  list-style: none outside none;
  margin-bottom: 10px;
  padding: 0 0 10px 25px;
}

#column-left .box .box-content ul li a{
  color: #fff;
  font-size: 16px;
}

#column-left .box .box-content ul li a:hover{
  color: #0073aa;  
}


.bdy2-rgt .box{
  background: none repeat scroll 0 0 #0073aa;
  box-shadow: 0 2px 2px 1px #bcbcbc;
  float: left;
  padding: 15px;
  width: 200px;
  margin: 0;
}

.bdy2-rgt .box .box-heading{
  border: none;
  background: none;
  border-bottom: 1px solid #82cde2;
  color: #82cde2;
  font-size: 26px;
  margin-bottom: 15px;
  padding: 0;
  padding-bottom: 5px;
}

.bdy2-rgt .box .box-content{
  border: none;
  padding: 0px;
  border-radius: 0px;
}

.bdy2-rgt .box .box-content .box-product,
.bdy2-rgt .box .box-content .box-product >div
{
  float: left;
  width: 200px;
  margin: 0;
}

.bdy2-rgt .box .box-content .box-product .image{
  float: left;
  height: 41px;
  margin: 5px 0 15px;
  width: 41px;
}

.bdy2-rgt .box .box-content .box-product .image img{
  padding: 0;
}

.bdy2-rgt .box .box-content .box-product .name{ 
  float: right;    
  width: 144px;
}

.bdy2-rgt .box .box-content .box-product .name a{
  color: #fff; 
  line-height: 22px;
  font-size: 16px;  
  text-transform: uppercase;
  font-family: 'OpenSans-Extrabold',Arial;
}

#map{
  background-color: #e5e3df;
  height: 400px !important;
  overflow: hidden ;
  position: relative;
  width: 500px !important;
  margin: 0;
  padding: 0;
  float: right;
}

select#locationSelect,#locationSelect {
  background: none repeat scroll 0 0 #5a2b01;
  box-shadow: 0 2px 2px 1px #bcbcbc;
  float: left;
  padding: 20px 15px 0;  
  height: 380px;
  top: 50px;
  width: 200px !important;
  overflow-x: hidden;
  overflow-y: scroll;
  color: #fff;
}


.tab-map .search-area{
  background-color: #0073aa;
  float: left;
  padding: 10px 0;
  width: 100%;
  margin-bottom: 20px;
}

.tab-map .search-area .heading{
  float: left;
  color: #fff;
  font-family: "OpenSans-Bold",Arial;
  font-size: 12px;
  line-height: 22px;
  padding:0 5px;
}

.tab-map .search-area .input{
  float: left;
  padding:0 5px;
  width: 100px;  
}

.tab-map .search-area select.input{
  background: none repeat scroll 0 0 #f8f8f8;
  border: 1px solid #cccccc;
  padding-top: 2px;
  padding-bottom: 2px;
}

.tab-map .search-area .button{  
  margin-left:25px;
  background-position: 87% center, center top;
}

.tab-map{
  float: left;
  position: relative; 
  width: 744px;
}

.location-result{
  position: relative;
}

li.map-result-heading{
  background: url("../images/icon_paw.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
  border-bottom: 1px solid #a3632a;
  color: #fff;
  font-family: "OpenSans-Bold",Arial;
  font-size: 15px;
  /*line-height: 15px;*/
  list-style: none outside none;
  margin-bottom: 10px;
  padding: 0 0 10px 25px;
  /*cursor: pointer;*/
}

li.map-result{
  background: url("../images/icon_paw.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
  border-bottom: 1px solid #a3632a;
  color: #fff;
  font-family: "OpenSans-Bold",Arial;
  font-size: 12px;
  line-height: 15px;
  list-style: none outside none;
  margin-bottom: 10px;
  padding: 0 0 10px 25px;
  cursor: pointer;
}

.map-result:hover{
  color: #0073aa;
}

.location-state{
  display:none;
}

#location_zone {
  margin-left: 10px;
  margin-right: 10px;
}

.cart-htabs{
  float: right;
  list-style: none outside none;
  margin: 0;
  padding: 0;  
}

.cart-htabs a{
  border-left: medium none;
  cursor: pointer;
  float: left;
  font-family: "OpenSans-Semibold",Arial;
  font-size: 16px;
  line-height: 35px;
  margin: 0 2px 0 0;
  padding: 0 21px;  
  background: none repeat scroll 0 0 #cbd401;  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;  
}

/*vip form*/
.box-product .vip_form{
  width: 100%;margin: 10px 0;
}
.box-product .vip_form .vip_title{
  color: #0073aa; font-size: 22px;font-family: "OpenSans-Semibold",Arial;
}
.box-product .vip_form .vip_form_row{
  margin: 5px 0;
}
.box-product .vip_form label{
  width:150px; float: left;line-height: 25px; font-size: 14px;text-align: left;
}
.box-product .vip_form .vip_input_box{
  width:180px; background-color: #c7e7f0; border: none;border-radius: 5px;height: 22px;padding: 5px;font-size: 15px;
}
.vip_message .vip_error{
  color: #ff0000;
  font-size: 14px;
  padding-top: 5px;
}
.vip_message .vip_success {
  color: #6FC261;
  font-size: 14px;
  padding-top: 5px;
}
.vip_form .vip_message {
  height: 20px;
  display: inline-block;
}
.vip_form .load {
  background: url("../image/loading_bar.gif") no-repeat scroll left 8px rgba(0, 0, 0, 0);
  display: inline-block;
  clear: both;  
  width: 220px;
}
/*vip form end*/